Source: sphinx
Version: 1.5.2-2~u16.04+mcp1
Binary:
  - sphinx-doc
  - sphinx-common
  - libjs-sphinxdoc
  - python3-sphinx
  - python-sphinx
Build_time: 2017-04-20-09-12-53
Code_project:
  sphinx: c320f109ae0cfa5a5042abd345ce743cf9d6f46f
